aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Duda sobre una versión adecuada para un pc viejo  (Read 2195 times)

Eleka

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 49
    • http://eleka2.dyndns.org
Duda sobre una versión adecuada para un pc viejo
« on: March 31, 2006, 01:10:39 AM »

Buenas a todos

Esta consulta es para un amigo, así que no me enrollo mucho: sobre que versión aproximadamente podría ser adecuada para colocarla en un PC Pentium 150 Mhz aptoximadamente?

Se que es una antigualla, pero tiene Debian Woody instalado, y supongo que se lo podrá meter amule sin demasiados problemas, no?
Logged

Jacobo221

  • Hero Member
  • *****
  • Karma: 3
  • Offline Offline
  • Posts: 2711
Re: Duda sobre una versión adecuada para un pc viejo
« Reply #1 on: March 31, 2006, 04:58:09 AM »

la respuesta es simple: la ultima (usande el ademon, eso si)

porque? sencillo: las versiones no solo son nuevas por fuera, tambien por dentro. _muchas_ arreglan fallos de _PROTOCOLO_, con lo cual, si sigues usando una antigua... los servidores te banean, los clientes te banean. en resumen, haces el pardillo ;)

o de ti usario la ultima sin activar Kad
Logged

pcmaster

  • Jr. Member
  • **
  • Karma: 1
  • Offline Offline
  • Posts: 79
RE: Duda sobre una versión adecuada para un pc viejo
« Reply #2 on: April 01, 2006, 10:07:07 PM »

No tendrás problemas. Yo lo tengo en un pentium a 120 y va bien  :). Y uso gentoo  :D. Otro tema es el tiempo que tarda en compilar...  ;( ;(
Logged
pcmaster